Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.breakcold.com/rest/leads/{id} \ --header 'X-API-KEY: <api-key>'
import requests url = "https://api.breakcold.com/rest/leads/{id}" headers = {"X-API-KEY": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}}; fetch('https://api.breakcold.com/rest/leads/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));


{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "<string>", "company": "<string>", "phone": "<string>", "linkedin_url": "<string>", "linkedin_company_url": "<string>", "facebook_username": "<string>", "youtube_username": "<string>", "instagram_username": "<string>", "telegram_username": "<string>", "whatsapp_username": "<string>", "search_query": "<string>", "created_at": "<string>", "updated_at": "<string>", "first_name": "<string>", "icebreaker": "<string>", "last_name": "<string>", "website_url": "<string>", "timezone": "<string>", "city": "<string>", "company_role": "<string>", "twitter_name": "<string>", "avatar_url": "<string>", "icebreaker_2": "<string>", "icebreaker_3": "<string>", "icebreaker_4": "<string>", "email_bounce_score": 123, "twitter_company_name": "<string>", "is_company": true, "is_contract": true, "is_tracked": true, "is_deleted": true, "is_deleted_at": "<string>", "order": 123, "contract_value": 123, "contract_currency": "<string>", "contract_name": "<string>", "score": 123, "ai_enabled": true, "ai_enabled_at": "<string>", "ai_summary": "<string>", "ai_profile": "<string>", "is_draft": true, "last_interaction_at": "<string>", "id_linkedin_company": "<string>", "id_linkedin": "<string>", "id_space": "<string>", "usersId": "<string>" }
{ "code": "BAD_REQUEST", "message": "Invalid input data", "issues": [] }
{ "code": "UNAUTHORIZED", "message": "Authorization not provided", "issues": [] }
{ "code": "FORBIDDEN", "message": "Insufficient access", "issues": [] }
{ "code": "NOT_FOUND", "message": "Not found", "issues": [] }
{ "code": "INTERNAL_SERVER_ERROR", "message": "Internal server error", "issues": [] }
Successful response
Was this page helpful?